/*

 Theme Name:   Osmosis Child

 Theme URI:    http://themeforest.net/user/greatives

 Description:  Osmosis Child Theme

 Version:      1.3.0

 Author:       Greatives Team

 Author URI:   http://greatives.eu

 Text Domain:  osmosis

 Template:     osmosis
*/

@import url("../osmosis/style.css");


ul.list.arrow li {
    background: url(img/shortcodes/list-arrow.png) no-repeat 0 11px;
}

ul.list li {
    padding: 7px 0 7px 24px;
    list-style: none;
    border-bottom: 1px dotted #e5e5e5;
    text-align: left;

}

p {
    line-height: 1.7em;
    position: relative;
    margin-bottom: 15px;
}
#grve-tags-categories, #grve-about-author, #grve-comments, #grve-comments .grve-comment-item, #grve-comments .children:before, #grve-comments .children article.comment, #grve-main-content .widget.widget_tag_cloud a, #grve-meta-social-responsive, #grve-main-content .grve-widget.grve-social li a, #grve-post-area article.grve-single-post, #respond, .grve-related-wrapper small, #respond input[type='text'], #respond textarea, .grve-blog.grve-large-media .grve-blog-item, .grve-blog.grve-small-media .grve-blog-item, .grve-newsletter-form input[type='email'], .grve-search input[type='text'], #grve-share-modal .grve-social li a, #grve-social-share-responsive ul li a, #grve-language-modal .grve-language li a, .grve-accordion-wrapper li, .grve-toggle-wrapper li, .grve-bar, .grve-pricing-table, .grve-pricing-table ul li, #grve-main-content .widget.widget_tag_cloud a, #grve-main-content table, #grve-main-content tr, #grve-main-content td, #grve-main-content th, pre, hr, .grve-hr.grve-element, .grve-title-double-line span:before, .grve-title-double-line span:after, .grve-title-double-bottom-line span:after, #grve-main-content input, #grve-main-content input[type='text'], #grve-main-content input[type='input'], #grve-main-content input[type='password'], #grve-main-content input[type='email'], #grve-main-content input[type='number'], #grve-main-content input[type='date'], #grve-main-content input[type='url'], #grve-main-content input[type='tel'], #grve-main-content input[type='search'], .grve-search button[type='submit'], #grve-main-content textarea, #grve-main-content select, #grve-newsletter-modal input, #grve-newsletter-modal input[type='text'], #grve-newsletter-modal input[type='input'], #grve-newsletter-modal input[type='password'], #grve-newsletter-modal input[type='email'], #grve-newsletter-modal input[type='number'], #grve-newsletter-modal input[type='date'], #grve-newsletter-modal input[type='url'], #grve-newsletter-modal input[type='tel'], #grve-newsletter-modal input[type='search'], #grve-newsletter-modal textarea, #grve-newsletter-modal select, .grve-portfolio-description + ul.grve-fields, .grve-portfolio-info + .widget, .grve-related-post, .grve-carousel-wrapper .grve-post-item .grve-content, .grve-blog.grve-border-mode .grve-isotope-item-inner, .grve-blog.grve-border-mode .grve-read-more, .woocommerce .product_meta, #grve-shop-modal .cart_list.product_list_widget li, #grve-shop-modal .cart_list.product_list_widget, .grve-filter ul li, .woocommerce.widget_product_tag_cloud .tagcloud a, .woocommerce ul.products li .grve-product-item, .woocommerce-page ul.products li .grve-product-item, .woocommerce ul.products li .grve-product-item .grve-product-media, .woocommerce-page ul.products li .grve-product-item .grve-product-media, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    border-color: #888888 !important;
}

/*Pagination*/
ul.page-numbers {
  list-style: none;
  margin: 1em auto;
  padding: 0;
  text-align: center;
  color: #555555;
  text-transform: uppercase;
  font-size: 90%;
}
ul.page-numbers li {
  display: inline;
}
ul.page-numbers a.page-numbers {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #eaeaea));
  background-image: -webkit-linear-gradient(#f9f9f9, #eaeaea);
  background-image: -moz-linear-gradient(#f9f9f9, #eaeaea);
  background-image: -o-linear-gradient(#f9f9f9, #eaeaea);
  background-image: linear-gradient(#f9f9f9, #eaeaea);
  margin: 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  color: #555555 !important;
  font-size: smaller !important;
  text-shadow: white 0 1px 0;
}
ul.page-numbers a.page-numbers:first-child, ul.page-numbers a.page-numbers.first {
  margin-left: 0;
}
ul.page-numbers a.page-numbers:last-child, ul.page-numbers a.page-numbers.last {
  margin-right: 0;
}
ul.page-numbers a.page-numbers:hover, ul.page-numbers a.page-numbers:focus {
  color: #333333;
  border-color: #fff;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #fafafa));
  background-image: -webkit-linear-gradient(#fefefe, #fafafa);
  background-image: -moz-linear-gradient(#fefefe, #fafafa);
  background-image: -o-linear-gradient(#fefefe, #fafafa);
  background-image: linear-gradient(#fefefe, #fafafa);
}
ul.page-numbers a.page-numbers.more {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0 none !important;
  background: transparent !important;
  margin-left: 0;
  margin-right: 0;
}
ul.page-numbers a.page-numbers.active {
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5f5f5f), color-stop(100%, #5c5c5c));
  background-image: -webkit-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -moz-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -o-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: linear-gradient(#5f5f5f, #5c5c5c);
}
ul.page-numbers .prev:before {
  content: "\2039";
  padding-right: 0.5em;
}
ul.page-numbers .next:after {
  content: "\203A";
  padding-left: 0.5em;
}
ul.page-numbers .dots {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0 none !important;
  background: transparent !important;
  color: #999999 !important;
  margin-left: 0.25em;
  margin-right: 0.25em;
}
ul.page-numbers .current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  background-color: #676767;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5f5f5f), color-stop(100%, #5c5c5c));
  background-image: -webkit-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -moz-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: -o-linear-gradient(#5f5f5f, #5c5c5c);
  background-image: linear-gradient(#5f5f5f, #5c5c5c);
  margin: 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  font-size: smaller !important;
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
}

div.petition-block span.button-wrap{float:right;margin-left:10px;}
div.dk-speakup-message{overflow:hidden;}

.dk-speakup-message{
  height: auto !important;
  margin-top: 16px;
  overflow: auto;
  padding: .9em;
  font: normal 16px Georgia, sans-serif !important;
}
.dk-speakup-message img{margin:4px;}
.dk-speakup-petition-wrap h3 {
  font: bold 16px/1.4em Georgia, sans-serif;

}

div.petition-block a.button {
    background-color: #fff;
	color: #2c70ad;
    font-size: 13px;
    padding: 6px 12px;
    display: inline-block;
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	text-transform:uppercase;
	border:2px solid #2c70ad;
}

div.petition-block a.button:hover{
    color: #fff;
	background-color: #2c70ad;
}
/*  widget : nav menu
/* ------------------------------------ */
.widget_nav_menu ul li a:hover { background-color: #e0e0e0; }
.widget_nav_menu ul li a { padding-left: 15px; display: block;border-bottom:1px dashed #888888; }
.widget_nav_menu li li a { padding-left: 25px; }
.widget_nav_menu li li li a { padding-left: 35px; }
.widget_nav_menu ul ul, .widget_nav_menu  ul ul ul { border: 0; }
table.tshowcase-box-table{border-color: #e4e4e4 !important;} 
table.tshowcase-box-table td, table.tshowcase-box-table th {
    padding: 10px 10px 10px 10px;
    line-height: 1.5;
    border-right: 1px solid ;
    text-align: center;
	border-color: #e4e4e4 !important;
	text-align:left;
}

#grve-main-content table.tshowcase-box-table, #grve-main-content table.tshowcase-box-table tr, #grve-main-content table.tshowcase-box-table td, #grve-main-content table.tshowcase-box-table th

 {
    border-color:#e4e4e4 !important;
}

.tubepress_normal_embedded_wrapper, .tubepress_thumbnail_area {
width:auto!important;
}

.tubepress_container {
width: 100% !important;
height: 75% !important;
}

.tubepress_normal_embedded_wrapper{
position: relative !important;
padding-bottom: 56.25% !important;
width:100% !important;
padding-top: 30px !important; 
height: 0 !important; 
overflow: hidden !important;
clear:both !important;
margin-bottom:20px !important;
}
	
.youtube-player {
position: absolute !important;
top: 0 !important;
left: 0 !important;
width: 100% !important;
height: 100% !important;
}

.tubepress_thumb {
float: left;
width: 190px;
height: 270px;
line-height: 1.1em;
font-size: 14px;
overflow: hidden;
}

dd.tubepress_meta_title, dd.tubepress_meta_title a, dd.tubepress_meta_title a:hover {
font-size: 14px;
font-weight: 700;
float: left;
width: auto;
}
article.grve-single-post #grve-single-media{display:none !important;}